	function ActualizarDatos(){
		var per_id = $('#per_id').attr('value');
		var cedula_per = $('#cedula_per').attr('value');
		var apellidos_per = $('#apellidos_per').attr('value'); 
		var nombres_per = $("#nombres_per").attr("value");
		var lugarNac_per= $("#lugarNac_per").attr("value");
		var fecha_nacimiento = $("#fecha_nacimiento").attr("value");
		var usuario_usu = $("#usuario_usu").attr("value");
		var contrasena_usu = $("#contrasena_usu").attr("value");

		$.ajax({
			url: 'actualizar.php',
			type: "POST",
			data: "submit=&cedula_per="+cedula_per+"&apellidos_per="+apellidos_per+"&nombres_per="+nombres_per+"&lugarNac_per="+lugarNac_per+"&fecha_nacimiento="+fecha_nacimiento+"&per_id="+per_id+"&usuario_usu="+usuario_usu+"&contrasena_usu="+contrasena_usu,
			success: function(datos){
				alert(datos);
				ConsultaDatos();
				$("#formulario").hide();
				$("#tabla").show();
			}
		});
		return false;
	}
	
	function ConsultaDatos(){
		$.ajax({
			url: 'consulta.php',
			cache: false,
			type: "GET",
			success: function(datos){
				$("#tabla").html(datos);
			}
		});
	}
	
	function EliminarDato(id_per){
		var msg = confirm("Desea eliminar este dato?")
		if ( msg ) {
			$.ajax({
				url: 'eliminar.php',
				type: "GET",
				data: "id_per="+id_per,
				success: function(datos){
					alert(datos);
					$("#fila-"+id_per).remove();
				}
			});
		}
		return false;
	}
	
	function GrabarDatos(){
	var cedula_per = $('#cedula_per').attr('value');
		var apellidos_per = $('#apellidos_per').attr('value'); 
		var nombres_per = $('#nombres_per').attr('value');
		var lugarNac_per = $("#lugarNac_per").attr("value");
		var fecha_nacimiento = $("#fecha_nacimiento").attr("value");
		var usuario_usu=$("#usuario_usu").attr("value");
		var contrasena_usu= $("#usuario_usu").attr("value");

		$.ajax({
			url: 'nuevo.php',
			type: "POST",
			data: "submit=&cedula_per="+cedula_per+"&apellidos_per="+apellidos_per+"&nombres_per="+nombres_per+"&lugarNac_per="+lugarNac_per+"&fecha_nacimiento="+fecha_nacimiento+"&usuario_usu="+usuario_usu+"&contrasena_usu="+contrasena_usu,
			success: function(datos){
				ConsultaDatos();
				alert(datos);
				$("#formulario").hide();
				$("#tabla").show();
			}
		});
		return false;
	}

	function Cancelar(){
		$("#formulario").hide();
		$("#tabla").show();
		return false;
	}
	
	// funciones del calendario
	function update_calendar(){
		var month = $('#calendar_mes').attr('value');
		var year = $('#calendar_anio').attr('value');
	
		var valores='month='+month+'&year='+year;
	
		$.ajax({
			url: 'calendario.php',
			type: "GET",
			data: valores,
			success: function(datos){
				$("#calendario_dias").html(datos);
			}
		});
	}
	
	function set_date(date){
		$('#fecha_nacimiento').attr('value',date);
		show_calendar();
	}
	
	function show_calendar(){
		$('#calendario').toggle();
	}
	